﻿body { direction: ltr; font-size:14px;}
* {font-size:14px;}

#header {width:952px;margin: 0 auto;z-index:5;}
#content { background:url("images/BottomShadow.png") repeat-x scroll 0 bottom transparent; padding-bottom:20px;}
#contentwrapper {width:952px;margin: 0 auto;min-height: 654px;}
#footer { background:url(images/FooterBG.jpg) repeat-x; height:177px; }
#footerwrapper {width:952px;margin: 0 auto;}
#Footer1 {height:146px;width: 778px; float:left;}
#Footer2 {height:146px;width: 172px; float:left;}
#Footer3 {float: left;height: 31px;width: 100%;}
#headerwrapper { width:950px;margin: 0 auto;}
.holder {*position: static !important;}
.floatleft { float:left !important;}
.floatright { float:right !important;}

.Social {}
.Social h3 { color:#cd5f0f; font-size:15px; font-weight:normal;}
.Title h2 { border-bottom:2px solid #f06427; width:100%; padding-bottom:3px; color:#020202;}
.PageTitle h1,.PageTitle h2 {color: #FB471F;font-size: 32px;font-weight: normal;margin-left: 7px;margin-top: 25px;}
.Orange a.wpLink { color:#f6600e; border-bottom:1px solid #f6600e; text-decoration:none; margin-top:10px; display: inline-block;}

#Header1 {float: right;height: 130px;margin-right: 100px;width: 171px;}
#Header1Wrapper{}
#Header1 img {margin-right: -25px;}

#Header2 {float:left;width: 570px; position:relative;height: 130px;}
#Header2Wrapper{/*display: inline-block;float: left;*/}
#Header2 img {left: 0;position: absolute;top: 0;}

#Header2 ul.firstLevel {}
#Header2 ul.firstLevel li.item {float:right; list-style-type:none; border-right:1px solid #1a1a18;border-left:1px solid #c26604; width:93px; height:70px; text-align:center; line-height:68px;}
#Header2 ul.firstLevel li.item:hover {border-left:1px solid #412d22; background:url(images/MenuItemHover.png) no-repeat;}
#Header2 ul.firstLevel li.item a {color: #F9F8F3;display: block;height: 100%;text-decoration: none;width: 100%;}

#Header3 { width:100%;  display:inline-block;}
#Header3Wrapper {}

.Lang { padding-top:10px;}
.Lang a { color:#fff; text-decoration:none; border-right:1px solid #f5610d; padding-right:10px;}
.LastLang a { border-right:none;}
.Lang a span {}

#path {margin-left: 8px;margin-top: -5px;padding: 0;}
#path li {color:#777370; text-decoration:none;}
#path a {color:#777370; text-decoration:none;padding: 0 5px;}

.SearchTop { width:170px; clear:both; margin-top:70px !important;}
.SearchTop .btn_searchForm { background:url(images/Go.png) no-repeat; display:block; width:36px; height:26px; border:none; float:right;}
.SearchTop .txt_searchForm {background: url("images/TextBox.png") no-repeat scroll 0 0 transparent;border: medium none;float: left;height: 20px;padding: 0 3px;width: 125px;}
.LoginTop {display: block;float: left !important;width: 50px;}
.LoginTop a.wpLink { background:url(images/login.png) no-repeat; width:40px; height:14px; display:block; margin-top:5px; text-indent:-10000px;}

.columnMenu {display: inline-block;margin-top: 12px;}
.columnMenu .columnMenu_section { float:left; width:182px;min-height:127px; border-right:1px solid #504f4f; margin-right:10px;}
.columnMenu .columnMenu_section .columnMenu_sectionName { color:#cd5f0f; font-size:15px;}
.columnMenu .columnMenu_section ul {}
.columnMenu .columnMenu_section ul li { list-style-type:none;}
.columnMenu .columnMenu_section ul li a { color:#acacac; font-size:14px; text-decoration:none;}
.columnMenu .columnMenu_section ul li a:hover { text-decoration:underline;}

.ACREDIT, .ACREDIT:active, .ACREDIT:visited, .ACREDIT:hover {color: #ACACAC;font-family: Arial,Helvetica,Sans-Serif;font-size: 11px;text-decoration: none;}
.ACREDIT:hover {color: #ACACAC;text-decoration: underline;}

.hrsWrapper {padding: 0;float:left;}